@use '../../global/styles-variables' as *;
@use '../../global/utilities' as *;

:host {
  display: block;

  #recommended-browsers {
    display: block;
    max-width: var(--digi--paragraph-width--medium);
  }
}
